@charset "UTF-8";
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 145%;
	font-weight: normal;
	color: #2C2C2C;
	background-color: #FFFFFF;
	background-image: url(../images/new/all_bg.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	padding-top: 0px;
}


h1,h2,h3,h4,h5,div,p,ul,li {
padding: 0;
margin: 0;
}



#banner {
padding: 0;
margin: 0;
}

ul,li {
list-style: none;
}

a {
color:#4D0200;
text-decoration: none;
}

a:hover{
color:#C74600;
text-decoration:none;
}

#wrapper_all {
width: 1000px;
background:url(../images/new/wrapper_bg.gif) no-repeat;
background-color:#FFFFFF;
clear: both;
}

/*ヘッダーナビ*/
#headernavi_wrap {
	clear: left;

}
#header-navi {	/* ヘッダーナビ */
	overflow:hidden;
	background: url(../images/new/header_menu.jpg);
	width:273px;
	background-repeat: no-repeat;
	float:right;
	background-color:#823219;
}
#header-navi {
	padding:0;
	width:273px;
	height:16px;
	list-style:none;
	clear: left;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
#header-navi li {
	margin:0;
	padding:0;
	height:16px;
	float:left;
}
#header-navi li a {
	display:block;
	height:16px;
	text-decoration:none;
	text-indent:-9999px;
}

#navi-fc a{
	width:118px;
	background: url(../images/new/header_menu.jpg) -0px 0;
}
#navi-fc a:hover {
	width:118px;
	background: url(../images/new/header_menu.jpg) -0px -16px;
}
#navi-fc-active {
	width:118px;
	background: url(../images/new/header_menu.jpg) -0px -16px;
}
#navi-contact a{
	width: 89px;
	background: url(../images/new/header_menu.jpg) -118px 0;
}
#navi-contact a:hover {
	width: 89px;
	background: url(../images/new/header_menu.jpg) -118px -16px;
}
#navi-contact-active {
	width: 89px;
	background: url(../images/header_menu.jpg) -118px -16px;
}
#navi-about a{
	width: 66px;
	background: url(../images/new/header_menu.jpg) -207px 0;
}
#navi-about a:hover {
	width: 66px;
	background: url(../images/new/header_menu.jpg) -207px -16px;
}
#navi-about-active {
	width: 66px;
	background: url(../images/new/header_menu.jpg) -207px -16px;
}


#header {
width: 1000px;
text-align:left;
clear: both;
}

#logo {
padding-top: 16px;
width: 180px;
margin: 0;
border:0;
float:left;
}

.header_text {
width: 430px;
font-style:normal;
font-size: x-small;
float:left;
padding-top: 33px;
color:#82321B;
}



#wrapper {
width: 970px;
height: auto;
padding-top:5px;
}

#contents_left {
width: 216px;
text-align:left;
float: left;
}

.left_contents_sample {
padding-left:3px;
}

#left {
width: 212px;
text-align:left;
}

#serch {
width: 212px;
height: 30px;
background-color:#E6E6E6;
text-align:center;
margin-bottom: 10px;
}

#pr_banner{
text-align:center;
}

.pr {
padding-right: 4px;
padding-bottom: 5px;
}



.pr_last {
padding-right: 4px;
padding-bottom: 15px;
}


#base_text {
width: 200px;
padding-left: 8px;
}




#contents_right {
width: 754px;
float: right;
}







/*コンテンツナビ*/
#mainnavi_wrap {
	clear: left;

}
#main-navi {	/* コンテンツナビ */
	overflow:hidden;
	background:url(../images/new/menu_new.jpg);
	width:1000px;
	background-repeat: no-repeat;
}
#main-navi {
	padding:0;
	width:1000px;
	height:56px;
	list-style:none;
	clear: left;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
#main-navi li {
	margin:0;
	padding:0;
	height:56px;
	float:left;
}
#main-navi li a {
	display:block;
	height:56px;
	text-decoration:none;
	text-indent:-9999px;
}
#navi-home a{
	width:110px;
	background: url(../images/new/menu_new.jpg) -0px 0;
}
#navi-home a:hover {
	width:110px;
	background: url(../images/new/menu_new.jpg) -0px -56px;
}
#navi-home-active {
	width:110px;
	background: url(../images/new/menu_new.jpg) -0px -56px;
}
#navi-campaign a{
	width:160px;
	background: url(../images/new/menu_new.jpg) -110px 0;
}
#navi-campaign a:hover {
	width:160px;
	background: url(../images/new/menu_new.jpg) -110px -56px;
}
#navi-campaign-active {
	width:160px;
	background: url(../images/new/menu_new.jpg) -110px -56px;
}
#navi-shop a{
	width:110px;
	background: url(../images/new/menu_new.jpg) -270px 0;
}
#navi-shop a:hover {
	width:110px;
	background: url(../images/new/menu_new.jpg) -270px -56px;
}
#navi-shop-active {
	width:110px;
	background: url(../images/new/menu_new.jpg) -270px -56px;
}
#navi-ranking a{
	width:167px;
	background: url(../images/new/menu_new.jpg) -380px 0;
}
#navi-ranking a:hover {
	width:167px;
	background: url(../images/new/menu_new.jpg) -380px -56px;
}
#navi-ranking-active {
	width:167px;
	background: url(../images/new/menu_new.jpg) -380px -56px;
}
#navi-list a{
	width:155px;
	background: url(../images/new/menu_new.jpg) -547px 0;
}
#navi-list a:hover {
	width:155px;
	background: url(../images/new/menu_new.jpg) -547px -56px;
}
#navi-list-active {
	width:155px;
	background: url(../images/new/menu_new.jpg) -547px -56px;
}
#navi-kensaku a{
	width:134px;
	background: url(../images/new/menu_new.jpg) -702px 0;
}
#navi-kensaku a:hover {
	width:134px;
	background: url(../images/new/menu_new.jpg) -702px -56px;
}
#navi-kensaku-active {
	width:134px;
	background: url(../images/new/menu_new.jpg) -702px -56px;
}
#navi-faq a{
	width:164px;
	background: url(../images/new/menu_new.jpg) -836px 0;
}
#navi-faq a:hover {
	width:164px;
	background: url(../images/new/menu_new.jpg) -836px -56px;
}
#navi-faq-active {
	width:164px;
	background: url(../images/new/menu_new.jpg) -836px -56px;
}


/* 一旦削除

#navi-adult a{
	width:96px;
	background: url(../images/new/menu_new.jpg) -904px 0;
}
#navi-adult a:hover {
	width:96px;
	background: url(../images/new/menu_new.jpg) -904px -56px;
}
#navi-adult-active {
	width:96px;
	background: url(../images/new/menu_new.jpg) -904px -56px;
}
一旦削除 */
/* toppage指定 */

#top_contents {
width: 745px;
text-align:left;
padding-left: 9px;
}

#top_left {
width: 370px;
float:left;
}

#top_right {
width: 370px;
float:right;
}

.t_cont {
width: 370px;
height: 160px;
background:url(../images/new/top_cont_bg.jpg) repeat-y;

}

.t_cont2 {
width: 370px;
height: 280px;
background:url(../images/new/top_cont_bg.jpg) repeat-y;

}

.t_cont_table {
width: 330px;
text-align:left;
margin:0 15px;
}

.t_cont_campaign {
width: 330px;
text-align:left;
margin:0 15px;
}

.category1 {
font-weight:bold;
color:#006CFF;
text-align:left;
}

.category2 {
font-weight:bold;
color:#FF516A;
text-align:left;
}

.category3 {
font-weight:bold;
color:#BB5400;
text-align:left;
}

.ranking_rank {
padding-left: 18px;
background:url(../images/top_icon1.jpg) no-repeat;
}

.list_list {
padding-left: 18px;
background:url(../images/top_icon2.jpg) no-repeat;
}

#campaign {
padding-left: 15px;
background:url(../images/news_arrow.jpg) no-repeat;
}

#news {
padding-left: 15px;
background:url(../images/news_arrow2.jpg) no-repeat;
}

.top_camp_day {
color:#FF0000;
}


.top_camp_day2 {
color:#8C4C00;
padding-right:10px;
}


.top_camp_shop {
color: #725300;
padding-left: 10px;
}


.top_camp_text {
padding: 0 15px;
}

.top_book_detail {
font-size:10px;
}

.t_cont_line {
text-align:center;

}

.t_cont_footer {
padding:0;
}




#top_contents_info {
width: 712px;
margin-bottom: 15px;
padding: 0px 8px 10px 25px;
background-color:#EDEDED;
}

.contents_banner {
padding-right:10px;
margin-bottom:10px;
float: left;
}

.contents_banner_last {
float: left;
}

.contents_banner_b {
margin-bottom:10px;
float: left;
}

#top_important {
width: 715px;
height: 47px;
padding: 0px 15px 15px 15px;
margin-bottom: 15px;
background-color:#EDEDED;
clear:both;
}

.important_text {
padding: 0px 15px 6px 15px;
background:url(../images/important_arrow.jpg) no-repeat;
float:left;
}


#footer_menu {
width: 715px;
height: 60px;
padding: 0px 15px 15px 15px;
margin-bottom: 15px;
background-color:#EDEDED;
clear:both;
}

#footer_menu2 {
width: 710px;
height: 60px;
padding: 0px 19px 15px 15px;
margin-left:4px;
margin-bottom: 15px;
background-color:#EDEDED;
clear:both;
}

#footer_menu3 {
width: 715px;
height: 60px;
padding: 0px 15px 15px 15px;
margin-left:9px;
margin-bottom: 15px;
background-color:#EDEDED;
clear:both;
}


#footer_menu_new {
width: 745px;
height: 120px;
background-color:#EDEDED;
margin-left: 9px;
}

.f_menu_new {
padding-left: 10px;
}

.footer_menu_ind {
margin-left: 4px;
}


.f_menu_text {
padding: 0px 15px 6px 15px;
background:url(../images/important_arrow.jpg) no-repeat;
float:left;
}






/* shop指定 */

#shop_contents {
width: 716px;
text-align:left;
padding-left: 9px;
padding-right: 10px;
}

#shop_erea {
width: 735px;
height:180px;
background:url(../../shop_list/images/shop_erea_bg.jpg) no-repeat;
background-position:left;
margin: 15px 0px;
}

#erea {
width: 570px;
float:right;
}

.erea_kantou{
height: 25px;
text-align:left;
background:url(../../shop_list/images/erea_kantou.jpg) no-repeat;
padding-top:5px;
padding-left: 150px;
margin-top:10px;
}

.erea_tokai{
height: 30px;
text-align:left;
background:url(../../shop_list/images/erea_tokai.jpg) no-repeat;
padding-top:9px;
padding-left: 150px;
}

.erea_kansai{
height: 25px;
text-align:left;
background:url(../../shop_list/images/erea_kansai.jpg) no-repeat;
padding-top:5px;
padding-left: 150px;
}

.erea_shinetsu{
height: 30px;
text-align:left;
background:url(../../shop_list/images/erea_shinetsu.jpg) no-repeat;
padding-top:9px;
padding-left: 150px;
}

.erea_kyusyu{
height: 25px;
text-align:left;
background:url(../../shop_list/images/erea_kyusyu.jpg) no-repeat;
padding-top:5px;
padding-left: 150px;
}


#erea_detail {
width: 735px;
background:url(../../shop_list/images/line.jpg) no-repeat;
background-position: bottom;
}

#erea_detail2 {
width: 735px;
background:url(../../shop_list/images/line.jpg) no-repeat;
background-position: bottom;
}

.eria_ken {
font-weight: bold;
color:#723804;
width: 65px;
padding-bottom: 6px;
padding-left: 5px;
}

.eria_shop {
font-weight: bold;
width: 185px;
padding-top: 5px;
padding-bottom: 10px;
}


.eria_tel {
font-size:11px;
width: 130px;
}


.eria_address {
font-size:11px;
width: 260px;
}

.eria_campaign {
width: 90px;
text-align:right;
}


/* 店舗詳細指定 */

#shop_detail_index {
width: 610px;
height: 44px;
background:url(../../shop_detail/images/store_index_bg.jpg) no-repeat;
}

.shop_detail_name {
font-size: 17px;
font-weight:bold;
color: #49080B;
padding-top: 10px;
padding-left: 125px;
}


.shop_detail_j11 {
font-size: 11px;
}


#shop_detail_box_l {
width: 495px;
float: left;
}

.detail_box_l_l {
font-size:11px;
width: 237px;
float: left;
padding:0px 8px 0px 5px;
text-align:left;
}

.detail_box_l_r {
font-size:11px;
width: 235px;
float: right;
padding:0px 5px 0px 5px;
text-align:left;
}

.bg_g {
background-color:#EAEAEA;
padding:5px;
margin-bottom: 5px;
}

.detail_text {
font-weight:bold;
color:#7C3400;
padding-right: 4px;
}


#voice {
margin: 5px;
width: 474px;
}

.voice_text {
font-size: 11px;
width: 474px;
background-color:#EAEAEA;
padding: 5px;
}

.shop_detail_photo {
float:left;
padding-left: 6px;
margin-bottom:20px;
}

#shop_campaign_ind {
width: 455px;
height: 22px;
background:url(../../shop_detail/images/camp_index_bg.jpg) no-repeat;
margin: 0px 5px;
}

.s_p_ind {
font-size: 14px;
color:#8F2E2E;
padding-top: 5px;
padding-left:30px;
}

.campaign_d_text {
font-size:11px;
width: 470px;
margin: 10px;
padding:5px;
}

.campaign_d_text img{
padding-bottom: 15px;
padding-left: 10px;
}



#shop_detail_box_r {
width: 211px;
float: right;
margin-left:10px;
margin-right:15px;
margin-bottom: 30px;
background:url(../../shop_detail/images/recomend_bg.jpg) repeat-y;
}


#shop_detail_box_r a {
color:#FF0000;
text-decoration: none;
}

#recommend_box {
padding-top:0px;
width: 211px;
text-align:left;
}


.game_tit {
font-size:11px;
font-weight:bold;
color:#FF0000;
}

.game_text {
font-size:10px;
}

.recmmend_box_s {
width: 199px;
padding: 4px 6px 8px 6px;
background:url(../../shop_detail/images/recomend_line.jpg) no-repeat;
background-position: bottom;
}





/* ランキング */

#ranking_contents {
width: 735px;
padding-left: 9px;
padding-right: 9px;
}


#ranking_index {
wwidth: 735px;
height:48px;
background:url(../../ranking/images/index_bg_new.jpg) no-repeat;
text-align:left;
}

.rank_day {
font-size:13px;
font-weight:bold;
color:#ffffff;
padding-top:18px;
padding-left: 25px;
}


#ranking_left {
width: 535px;
text-align:left;
float: left;
}

#ranking_leftbox {
width: 535px;
background:url(../../ranking/images/ranking_left_bg.jpg) repeat-y;
text-align:left;
}

.rank {
width: 505px;
height: 48px;
padding: 7px 10px;
background:url(../../ranking/images/ranking_line.jpg) no-repeat;
background-position: bottom;
}

.seinen_rank1 {
font-size:13px;
font-weight:bold;
color:#4D9730;
text-align:left;
}

#backnumber {
width: 475px;
height: 35px;
background:url(../../ranking/images/ranking_bn_bg.jpg) no-repeat;
margin: 15px 10px 0px 10px;
}

.backnumber {
padding-top:13px;
padding-left: 30px;
font-weight:bold;
}

.backnumber_year {
width: 470px;
font-weight:bold;
color:#0479BC;
margin-left:10px;
padding-left: 20px;
background:url(../../ranking/images/ranking_bn_arrow.jpg) no-repeat;
}

.backnumber_month {
font-size:11px;
height:25px;
width: 490px;
padding-left: 15px;
margin-left:10px;
margin-bottom:5px;
background:url(../../ranking/images/ranking_line.jpg) no-repeat;
background-position:bottom;
}

.j11 {
font-size: 11px;
text-align:left;
}





#ranking-navi_wrap {
width: 190px;
height: 120px;
float:right;
margin-left:10px;
}

#ranking-arcive {
width: 164px;
height: 27px;
background: url(../../ranking/images/ranking_arcive_bg.jpg) no-repeat;
text-align:left;
}

.rank_arcive {
font-size:12px;
font-weight:bold;
padding-left: 26px;
padding-top: 8px;
}


#ranking-navi {	/* ランキングナビゲーション *//* 背景表示対策 */
	background: url(../../ranking/images/ranking_menu.jpg);
	width:190px;
	background-repeat: no-repeat;
}
#ranking-navi {
	padding:0;
	width:190px;
	height:25px;
	list-style:none;
	margin-top: 0;
	margin-right: 0;
}
#ranking-navi li {
	margin:0;
	padding:0;
	height:25px;
}
#ranking-navi li a {
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}
#navi01 a{
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) -0px 0;
}
#navi01 a:hover {
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) -190px -0;
}
#navi01-active {
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) -190px -0;
}
#navi02 a{
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) 0 -25px;
}
#navi02 a:hover {
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) -190px -25px;
}
#navi02-active {
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) -190px -25px;
}
#navi03 a{
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) -0px -50px;
}
#navi03 a:hover {
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) -190px -50px;
}
#navi03-active {
	width:190px;
	background: url(../../ranking/images/ranking_menu.jpg) -190px -50px;
}


/* 新刊リスト一覧 */

#list_index {
width: 735px;
height:48px;
background:url(../../list/images/index_bg_new.jpg) no-repeat;
text-align:left;
}

.list_day {
font-size:13px;
font-weight:bold;
color:#ffffff;
padding-top:18px;
padding-left: 25px;
}



#list-navi_wrap {
width: 190px;
height: 120px;
float:right;
margin-left:10px;
}


#list-arcive {
width: 164px;
height: 27px;
background: url(../../list/images/list_arcive_bg.jpg) no-repeat;
text-align:left;
}

.list_arcive {
font-size:12px;
font-weight:bold;
padding-left: 26px;
padding-top: 8px;
}


.list {
width: 505px;
height: 28px;
padding: 7px 10px;
background:url(../../ranking/images/ranking_line.jpg) no-repeat;
background-position: bottom;
}

.list_day_list {
width: 75px;
font-size:12px;
font-weight:bold;
color:#4D9730;
text-align:left;
padding-left: 15px;
vertical-align:top;
}


.list_sakusya {
font-size:11px;
text-align:left;
padding-left: 10px;
}


/* ニュース */

#news_contents {
width: 735px;
padding-left: 9px;
padding-right: 10px;
}

#news_cont {
width: 735px;
background:url(../../news/images/news_contents_bg_new.jpg) repeat-y;
float:right;
}


#news_table {
width: 695px;
height: auto;
padding: 0 15px;
text-align:left;
background:url(../../news/images/news_line.jpg) no-repeat;
background-position: bottom;
}

#news_table img {
padding-bottom: 15px;
padding-left: 10px;
}


.news_day {
width: 100px
font-weight:bold;
color:#8C4C00;
padding-top: 5px;
padding-left: 16px;
padding-bottom: 5px;
margin-bottom: 4px;
background:url(../../news/images/news_arrow.jpg) no-repeat;
}


.news_title {
font-weight:bold;
color:#8C4C00;
padding-top: 3px;
padding-bottom: 4px;
}

#news_footer {
width: 735px;
height: 56px;
background:url(../../news/images/news_btm_new.jpg) no-repeat;
padding: 20px 0 0 0;
}




.front {
width: 60px;
height: 20px;
background:url(../../news/images/front.jpg) no-repeat;
background-position: left;
padding-left: 18px;
margin-right: 50px;
}


.next {
width: 60px;
height: 20px;
background:url(../../news/images/next.jpg) no-repeat;
background-position: right;
padding-right: 18px;
text-align:right;
}


/* キャンペーン */

.campaign_detail_day {
width: 100px
font-weight:bold;
color:#FF0000;
padding-top: 5px;
padding-left: 16px;
padding-bottom: 5px;
margin-bottom: 4px;
background:url(../../campaign/images/campaign_arrow.jpg) no-repeat;
}

.campaign_shop_name {
font-weight:bold;
color:#8C4C00;
padding-left: 15px;
}

.campaign_detail_text {
padding-left: 10px;
}


/* よくある質問 */

#faq_box {
width: 675px;
margin: 10px 25px;
text-align:left;
}


#faq_box a {
color:#2C2C2C;
text-decoration: none;
}

#faq_list1 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q1.jpg) no-repeat;
background-position:left;
}

#faq_list2 {
width: 635px;
height: 20px;
background:url(../../faq/images/q2.jpg) no-repeat;
background-position:left;
}

#faq_list2_2 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q2_2.jpg) no-repeat;
background-position:left;
}


#faq_list3 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q3.jpg) no-repeat;
background-position:left;
}

#faq_list4 {
width: 635px;
height: 20px;
background:url(../../faq/images/q4.jpg) no-repeat;
background-position:left;
}

#faq_list4_2 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q4_2.jpg) no-repeat;
background-position:left;
}


#faq_list5 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q5.jpg) no-repeat;
background-position:left;
}

#faq_list6 {
width: 635px;
height: 20px;
background:url(../../faq/images/q6.jpg) no-repeat;
background-position:left;
}

#faq_list6_2 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q6_2.jpg) no-repeat;
background-position:left;
}

#faq_list7 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q7.jpg) no-repeat;
background-position:left;
}

#faq_list8 {
width: 635px;
height: 20px;
background:url(../../faq/images/q8.jpg) no-repeat;
background-position:left;
}

#faq_list8_2 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q8_2.jpg) no-repeat;
background-position:left;
}

#faq_list9 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q9.jpg) no-repeat;
background-position:left;
}

#faq_list10 {
width: 635px;
height: 20px;
background:url(../../faq/images/q10.jpg) no-repeat;
}

#faq_list10_2 {
width: 635px;
height: 20px;
background:#E7E7E7 url(../../faq/images/q10_2.jpg) no-repeat;
}


.faq_title {
font-size:11px;
font-weight:bold;
padding-top:5px;
padding-left: 40px;
}


.faq_title2 {
font-size:11px;
font-weight:bold;
padding-top:5px;
padding-left: 40px;
color:#0988A9;
}


.p15_sp {
padding-top: 15px;
}


.faq_left {
width: 30px;
text-align:left;
float:left;
margin-bottom: 10px;
}

.faq_right {
width: 630px;
text-align:left;
padding: 9px 5px 5px 5px;
float:right;
margin-bottom: 10px;
}



/* 検索エンジン */

#serch_cont {
width: 735px;
background:url(../../news/images/news_contents_bg_new.jpg) repeat-y;
float:right;
text-align:left;
}



#serch_box {
width: 675px;
height: 40px;
margin: 10px 25px;
text-align:left;
background:url(../../serch/images/line.jpg) no-repeat;
background-position: bottom;
}




#serch_box2 {
width: 675px;
height: 60px;
margin: 10px 25px;
text-align:left;
background:url(../../serch/images/line.jpg) no-repeat;
background-position: bottom;
}



.serch_left {
width: 50px;
text-align:left;
float:left;
margin-bottom: 10px;
}

.serch_right {
width: 615px;
text-align:left;
padding: 2px 5px 0px 5px;
float:right;
margin-bottom: 5px;
}


.serch_title {
font-size:14px;
font-weight:bold;
color:#4B0601;
}


/* 規約 */

#kiyaku_cont {
width: 725px;
background:url(../../news/images/news_contents_bg_new.jpg) repeat-y;
float:right;
text-align:left;
}


#kiyaku_box {
width: 667px;
height: 19px;
margin: 10px 25px;
text-align:left;
background-color: #E7E7E7;
}

.kiyaku_title {
font-size: 11px;
font-weight:bold;
color:#522500;
padding-top:3px;
padding-left: 8px;
}

#kiyaku_detail {
font-size: 11px;
width: 665px;
height: auto;
padding: 5px;
margin: 0px 30px;
clear: both;
}


.kiyaku_left {
width: 20px;
font-size: 11px;
text-align:left;
float:left;
}

.kiyaku_right {
width: 630px;
font-size: 11px;
text-align:left;
padding: 0px 5px;
float:right;
}

.kiyaku_attention {
font-size:10px;
color:#814606;
}





/* プライバシーポリシー */
#privacy_box {
width: 667px;
height: 19px;
margin: 10px 30px;
text-align:left;
}

.privacy_text {
font-weight:bold;
padding-bottom: 8px;
color:#630100;
}

/* エアーズカフェポリシー */

#policy_cont {
width: 735px;
background:url(../../news/images/news_contents_bg_new.jpg) repeat-y;
float:right;
text-align:left;
}

#policy_box {
width: 675px;
margin: 10px 30px;
text-align:left;
}

.policy_text {
width: 665px;
padding:5px;
}


#important_box {
width: 667px;
height: 19px;
margin: 10px 30px;
text-align:left;
background-color: #E7E7E7;
}

.important_title {
font-size: 11px;
font-weight:bold;
color:#0988A9;
padding-top:3px;
padding-left: 8px;
}

/* お問い合わせ */

.contact_text {
font-size: 11px;
font-weight:bold;
color:#4E0000;
}

.contat_table_bg {
background-color:#FFF9BB;
}

.contact_attention {
font-size:10px;
color:#FF0000;
padding-left: 8px;
}


.j10{
font-size:10px;
}

#footer {
width: 970px;
height: 70px;
background:url(../images/footer.jpg) no-repeat;
text-align:center;
clear: both;
}


/*検索ボックス*/

.search_box {
       width:745px;
       height:100px;
       margin-left:5px;
       background:url(../images/serch_bg.jpg) no-repeat;
	   position: relative;
       }

.search_form {
       margin:0 0 12px;
       >margin:0 0 9px;
}


.search_form_area {
       padding:16px 0 0 90px;
}
.search_text {
margin-top:8px;
       margin-left:10px;
       padding:4px 0 0 2px;
       >padding:4px 0 0 2px;
       border:1px solid #b5b5b5;
       width:420px;
       height:20px;
       font-size:16px;
}
.search_img {
       margin-top:10px;
       margin-left:3px;
}
.search_word {
       margin-left:5px;
       >padding-top:1px;
       width:390px;
       font-size:11px;
}
.search_word a {
       color:#122d88;
       text-decoration:none;
}
div#word ul,
div#word li {
       list-style:none;
       padding:0;
       margin:0;
       display:inline;
       margin:0 10px 0 0;
}
.yahoo {
	position: absolute;
	right:55px;
	bottom:28px;
}
.yahoo img{ border:0; }

/*PR追加指定*/

/*------------------------------------------------
幅指定（default:100%）
------------------------------------------------*/
#iframe_box{
margin-left: 4px;
}


a {
color:#4D0200;
text-decoration: none;
}

a:hover{
color:#C74600;
text-decoration:none;
}

/*footer新規指定*/

/*------------------------------------------------
幅指定（default:100%）
------------------------------------------------*/

#footer_new2 {
width: 100%;
height: 200px;
font-size: 10px;
background:url(../images/new/footer_bg.jpg) repeat-x;
text-align:center;
margin-top: 40px;
clear: both;
}

#footer_new2 .footer_menu_new2 {
width: 970px;
height: 170px;
padding-top: 30px;
text-align:left;
background:url(../images/new/copy.gif) no-repeat;
background-position: right bottom;
}

#f_menu_unit_left{
width: 505px;
float:left;
}


#f_menu_unit_right{
float:left;
}

.f_unit1 {
width: 145px;
height: 80px;
padding-right: 20px;
background:url(../images/new/f_menu_line.jpg) repeat-y;
background-position:right;
float:left;
}


.f_unit2 {
width: 145px;
height: 80px;
padding-right: 20px;
background:url(../images/new/f_menu_line.jpg) repeat-y;
background-position:right;
float:left;
}

.f_unit3 {
width: 155px;
height: 80px;
padding-right: 20px;
background:url(../images/new/f_menu_line.jpg) repeat-y;
background-position:right;
float:left;
}

.f_unit4 {
width: 200px;
height: 80px;
padding-right: 20px;
background:url(../images/new/f_menu_line.jpg) repeat-y;
background-position:right;
float:left;
}

.f_unit5 {
width: 165px;
height: 80px;
padding-right: 20px;
background:url(../images/new/f_menu_line.jpg) repeat-y;
background-position:right;
float:left;
}


.f_menu_t {
padding-bottom: 3px;
}


#adult {
width: 860px;
height: 700px;
padding-top: 15px;
}

.adult_main {
width: 830px;
height: 375px;
margin-top: 25px;
margin-left:15px;
background:url(../../adult/images/main_bg.jpg) no-repeat;
}

.adult_btn {
width: 323px;
padding-top: 250px;
}

/* add 2015-11-26 */
#lightbox {
 display: none;
 background: rgba(0,0,0,.7);
 position:fixed;
 top:0px;
 bottom:0px;
 left:0px;
 right:0px;
 z-index:1000;
}

#lightbox-wrapper {
 display: block;
 background: #fff;
 top: 190px;
 margin: 0 auto;
 left: 0%;
 right: 0%;
 padding: 5px 10px;
 position: fixed;
 width: 300px;
}
.boxclose {
 color: #0000ff;
 display: block;
 margin-bottom: 3px;
 margin-top: 0px;
 margin-right: 0px;
 cursor:pointer;
 text-align: right;
}
.readbutton {
 color: #0000ff;
 display: block;
 bottom: 0;
 font-size: 18px;
 margin: 3px auto 0;
 text-align: center;
}
.activator:hover {
 cursor: pointer;
}

.box-wrapper {
 display: none;
 background: rgba(0,0,0,.7);
 position:fixed;
 top:0px;
 bottom:0px;
 left:0px;
 right:0px;
 z-index:1000;
}
.test {
 display: none;
 border: 1px solid red;
 position: absolute;
 top: 0;
}
#siderss {
 display: block;
 padding: 0 10px;
}
#siderss li {
 margin: 5px 0;
}
#siderss li a {
 display: -webkit-box;
 -webkit-line-clamp: 3;
 -webkit-box-orient: vertical; 
 overflow: hidden;
}
#headlines li {
 border-bottom: 1px solid #ddd;
 overflow: hidden;
 padding: 5px 0;
}
#headlines li .left {
 display: block;
 float: left;
 margin-right: 10px;
 overflow: hidden;
}
#headlines li .right {
 display: block;
 float: left;
 overflow: hidden;
 width: 620px;
}
/* add 2015-11-26 */
#siderss li {
 border-bottom:1px solid #ddd;
 padding:5px 0;
 width:190px;
 font-size:1.2em;
}
#siderss li:last-child {
 border-bottom:none;
 padding:5px 0;
 width:190px;
 font-size:1.2em;
}
#siderss img {
 width:150px;
 height:auto;
 margin:0 20px 5px 20px;
}
